Loading...
Searching...
No Matches
contraction

## Detailed Description

Examples
  contraction.h, and oldroyd_contraction.h.

Definition at line 25 of file contraction.h.

Inheritance diagram for contraction:

## Classes

struct | base
struct | psi_upstream
struct | u_upstream

## Static Public Member Functions

static space | velocity_space (geo omega, string approx)
static field | velocity_field (space Xh)
static space | streamf_space (geo omega, string approx)
static field | streamf_field (space Ph)

## Member Function Documentation

## velocity_space()

static space velocity_space | ( | geo | omega,
|  | string | approx
| ) |  |

static

Examples
  contraction.h, stokes_contraction.cc, and stokes_contraction_bubble.cc.

Definition at line 41 of file contraction.h.

## velocity_field()

static field velocity_field | ( | space | Xh | ) |

static

Examples
  contraction.h, stokes_contraction.cc, and stokes_contraction_bubble.cc.

Definition at line 49 of file contraction.h.

## streamf_space()

static space streamf_space | ( | geo | omega,
|  | string | approx
| ) |  |

static

Examples
  contraction.h, and streamf_contraction.cc.

Definition at line 57 of file contraction.h.

## streamf_field()

static field streamf_field | ( | space | Ph | ) |

static

Examples
  contraction.h, and streamf_contraction.cc.

Definition at line 75 of file contraction.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/doc/examples/contraction.h